Wednesday, May 18, 2016

gem install guard-livereload on windows machine

gem install guard-livereload
ERROR:  Error installing guard-livereload:
        The 'http_parser.rb' native gem requires installed ........


use


gem install guard guard-livereload wdm

0 comments:

Post a Comment